# Generated by Attract-Mode v2.6.0
#
executable           cmd
args                 /c "[romfilename]"
rompath              G:\PC Windows Game\
romext               .lnk;.bat
system               PC Windows Game
exit_hotkey          Escape;Joy0 Zpos+Joy0 Button9
artwork    flyer           menu-art\PC Windows Game\flyers
artwork    marquee         menu-art\PC Windows Game\wheel
artwork    snap            menu-art\PC Windows Game\videos
artwork    video            menu-art\PC Windows Game\videos
artwork    wheel_icon           menu-art\PC Windows Game\wheel_icon
artwork    character	menu-art\PC Windows Game\character1;menu-art\PC Windows Game\character2;menu-art\PC Windows Game\character3
